<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>En stor oppdatering av funksjonen</string>
	<key>An Exciting Feature</key>
	<string>En spennende funksjon</string>
	<key>Continue</key>
	<string>Fortsett</string>
	<key>Even more amazing feature</key>
	<string>En enda mer fantastisk funksjon</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>Her er en ny super spennende funksjon som vi har jobbet med det siste året eller fem.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>Her er en ny super spennende funksjon som vi har jobbet med det siste året eller fem. </string>
	<key>Join our newsletter</key>
	<string>Bli med på nyhetsbrevet vårt</string>
	<key>Next Release</key>
	<string>Neste utgivelse</string>
	<key>Previous Release</key>
	<string>Forrige utgivelse</string>
	<key>Read full Release Notes...</key>
	<string>Les fullstendige versjonsnotater...</string>
	<key>Such an exciting release!</key>
	<string>En så spennende utgivelse!</string>
	<key>Super exciting feature</key>
	<string>Super spennende funksjon</string>
	<key>Want to stay up to date with our apps?</key>
	<string>Vil du holde deg oppdatert om appene våre?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>Vi har endelig implementert funksjonen som legger til +1000 på fantastiskhetsnivået! En stor prestasjon!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>Vi har forbedret den så mye at den nå er enda bedre enn før! Bedre enn noensinne. Vent til du ser den!</string>
	<key>What's New?</key>
	<string>Hva er nytt?</string>
	<key>What’s New</key>
	<string>Hva er nytt</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>Ja, det er akkurat det vi gjorde. Kan du tro det? Den er her, og den er for deg!</string>
</dict>
</plist>
